body {
	background-color: #ffffff;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.625;
	margin: 0;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('font/HelveticaNeue.eot');
	src: url('font/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
		url('font/HelveticaNeue.woff') format('woff'),
		url('font/HelveticaNeue.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
h1,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: 'Exo','Open Sans',sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
}
h2 { 
  color: #4e4e4e;
	font-family: 'Exo','Open Sans', sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 10px;
  text-transform: uppercase;
  font-size: 35px;
}
a {
    color: #2c2a6e;
}
.crellyslider a {
    color: #ffffff;
}
.crellyslider a:hover {
    color: #edfdff;
}
.site-header {
    background-color: #FFF;
    min-height: 0px;
}
.site-header .wrap {
    padding: 1px 0;
}
.header-image .site-title > a {
    background: transparent url("images/logo.png") no-repeat scroll left center;
    float: left;
    min-height: 100px;
    width: 100%;
}
.header-widget-area #text-2 {
   Padding-top: 15px;
}
.home .widget-area #text-2 .textwidget,
.widget-area #text-2 .textwidget {
    font-size: 26px;
    font-weight: bold;
    font-family: Exo;
    color: rgb(44, 42, 110);
}
#search-3 .search-form {
    font-size: 17px;
    width: 335px;
    margin-bottom: 10px;
}
#search-3 .search-form input {
    padding: 7px;
    width: 100%;
    border-radius: 5px;
    font-family: helvetica;
    color: #555555;
    font-size: 17px;
    border-color: #a1a0b6;
    margin-bottom: 12px;
}
.nav-primary {
    background-color: #f5f5f5;
    height: 48px;
}
.nav-primary .genesis-nav-menu {
    text-align: right;
}
.nav-primary .genesis-nav-menu a {
    color: #2c2a6e;
    font-family:'Exo','Open Sans', sans-serif; 
    display: block;
    padding: 15px 0;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 24px;
}
.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
    color: #516ead;
    border-bottom: 3px solid #2c2a6e;
}
.nav-primary .genesis-nav-menu .sub-menu a {
    background-color: #f5f5f5;
    color: #2c2a6e;
    padding-left:	8px;
}
.nav-primary .genesis-nav-menu .sub-menu a:hover {
    background-color: #f5f5f5;
    color: #516ead;
    padding-left: 8px;
}
.site-inner {
    clear: both;
    padding-top: 0px;
}
 
#home-section-1 {
   background: #ffffff;
}
#home-section-1 h1 {
   font-size: 21px;
   color: #2c2a6e;
   font-weight: bold;
   text-align: center;
   text-transform: uppercase;
   padding-top: 19px;
   padding-bottom: 4px;
}
.home-section-1-content .crellyslider ul.cs-slides li.cs-slide div.featured-homebanner1 {
   background-color: #8cc63f;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";       /* IE 8 */
   filter: alpha(opacity=80);  /* IE 5-7 */
   -moz-opacity: 0.8;          /* Netscape */
   -khtml-opacity: 0.8;        /* Safari 1.x */
   opacity: 0.8;               /* Good browsers */
   font-size: 23px;
   font-family: 'Helvetica', 'Open Sans', sans serif;
   color: #ffffff;
   height: 455px;
   padding: 40px 45px 30px 35px;
}
.home-section-1-content .crellyslider ul.cs-slides li.cs-slide div.featured-homebanner2 {
   background-color: #f25a24;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";       /* IE 8 */
   filter: alpha(opacity=80);  /* IE 5-7 */
   -moz-opacity: 0.8;          /* Netscape */
   -khtml-opacity: 0.8;        /* Safari 1.x */
   opacity: 0.8;               /* Good browsers */
   font-size: 23px;
   font-family: 'Helvetica', 'Open Sans', sans serif;
   color: #ffffff;
   height: 455px;
   padding: 40px 45px 30px 35px;
}
.home-section-1-content .crellyslider ul.cs-slides li.cs-slide div.featured-homebanner3 {
   background-color: #7192b1;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";       /* IE 8 */
   filter: alpha(opacity=80);  /* IE 5-7 */
   -moz-opacity: 0.8;          /* Netscape */
   -khtml-opacity: 0.8;        /* Safari 1.x */
   opacity: 0.8;               /* Good browsers */
   font-size: 23px;
   font-family: 'Helvetica', 'Open Sans', sans serif;
   color: #ffffff;
   height: 455px;
   padding: 40px 45px 30px 35px;
}
.home-section-1-content .crellyslider ul.cs-slides li.cs-slide div.featured-homebanner1 p.banner-title, .home-section-1-content .crellyslider ul.cs-slides li.cs-slide div.featured-homebanner2 p.banner-title, .home-section-1-content .crellyslider ul.cs-slides li.cs-slide div.featured-homebanner3 p.banner-title {
  font-family: 'Exo', 'Open Sans', sans serif;
  color: #ffffff;
  font-size: 35px;
  font-weight: bold;
  text-transform: uppercase;
}
.home-section-1-content .crellyslider ul.cs-slides li.cs-slide div.featured-homebanner1 p.button-banner1-find, .home-section-1-content .crellyslider ul.cs-slides li.cs-slide div.featured-homebanner2 p.button-banner2-find, .home-section-1-content .crellyslider ul.cs-slides li.cs-slide div.featured-homebanner3 p.button-banner3-find {
  font-family: 'Exo', 'Open Sans', sans serif;
  font-size: 21px; 
  letter-spacing: 1px;
  color: #ffffff;
  font-weight: bold;
}

.image-menu {
   padding: 0 0 5px 0;
   border-bottom: 3px solid #2c2a6e;
   margin-bottom: 45px;
}

.home .image-menu {
   padding: 23px 0 5px 0;
   border-bottom: 3px solid #2c2a6e;
   margin-bottom: 45px;
}

.image-menu h2 {
   font-size: 22px;
   color: #2c2a6e;
   margin-bottom: 0;
}
.image-menu .one-fourth {
   margin-left: 1.5%;
   width: 22%;
}
.image-menu .one-fourth.serv-electric {
   width: 26%;
}
.image-menu .one-fourth.serv-electric br,
.image-menu .one-fourth.serv-heat br,
.image-menu .one-fourth.serv-irri a.link-irri br,
.image-menu .one-fourth.serv-plumb a.link-plumb br {
  display: none;
}
.image-menu h2.image-menu-heat, 
.image-menu h2.image-menu-electrical {
   padding-top: 15px;
}
.image-menu img {
   margin-right: 15px;
}
.image-menu p {
   margin: 0 0 0px;
}
.image-menu .image-menu-sub {
   font-family: 'Exo','Open Sans',sans-serif;
   font-size: 15px;
   font-weight: normal;
   text-transform: uppercase;
   color: #2c2a6e;
}
.home-section-1-content {
   padding-top: 0px;
}
.page-id-38 .home-section-1-content,
.page-id-34 .home-section-1-content,
.page-id-36 .home-section-1-content,
.page-id-22 .home-section-1-content,
.page-id-423 .home-section-1-content {
   padding-top: 35px;
}
.home-section-1-content .home-body-contact .first.bodycontent,
.body-contact .first.bodycontent, .page-id-423 .body-contact .first.bodycontent, .page-id-38 .body-contact .first.bodycontent, .single-testimonial .content, .page-id-423 .content, .single-post .content {
    width: 61%;
    font-size: 14px;
    font-family: 'Helvetica','Open Sans',sans-serif;
}
.home-section-1-content .home-body-contact .first.bodycontent span.subhead,
.home-section-1-content .body-contact .first.bodycontent span.subhead {
   font-family: 'Helvetica','Open Sans',sans-serif;
}

.single-testimonial .site-inner, .single-post .site-inner {
    padding-top: 20px;
}

/* Product Inquiry Form */
.wpcf7-form,
.home-section-1-content .one-half.bodycontact .wpcf7-form {
   border: 3px solid #2c2a6e;
   padding: 14px;
   font-size: 15px;
   color: #555555;
} 
.wpcf7-form p {
   margin-bottom: 0;
}
.wpcf7-form p.contact-form-title,
.home-section-1-content .one-half.bodycontact .wpcf7-form p.contact-form-title {
   font-size: 24px;
   font-family: Exo,'Open Sans', sans serif;;
   text-transform: uppercase;
   color: #2c2a6e;
   text-align: center;
   font-weight: bold;
}
.wpcf7-form input {
    font-family: 'Helvetica', 'Open Sans', sans serif;
    background-color: #fff;
    border: 1px solid #ddd;
    color: #333;
    font-size: 14px;
    font-weight: 300;
    padding: 5px;
    width: 75%;
    margin-bottom: 6px;
}
.wpcf7-form select {
    font-family: 'Helvetica', 'Open Sans', sans serif;
    background-color: #fff;
    border: 1px solid #ddd;
    color: #333;
    font-size: 14px;
    font-weight: 300;
    padding: 5px;
    width: 75%;
    margin-bottom: 6px;
}
.wpcf7-form textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #333;
    font-size: 14px;
    font-weight: 300;
    padding: 5px;
    width: 75%;
    margin-bottom: 6px;
    height: 60px;
}
.wpcf7-form span.pro-name {
    padding-right: 12%;
} 
.wpcf7-form span.pro-phone {
    padding-right: 11.2%;
} 
.wpcf7-form span.pro-email {
    padding-right: 13.2%;
} 
.wpcf7-form span.pro-product {
    padding-right: 9%;
}
.wpcf7-form span.pro-tell {
    vertical-align: top;
    padding-right: 1.2%;
} 
.wpcf7-form span.pro-where {
    padding-right: 1.5%;
    vertical-align: top;
} 
.wpcf7-form span.product-list select.wpcf7-select {
    width: 50.2%;
    height: 45px;
    margin-bottom: 27px;
}
.wpcf7-form input.wpcf7-submit {
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 63%;
    padding: 10px 12px;
    font-size: 24px;
    font-family: 'Exo';
    font-weight: bold;
    text-transform: inherit;
    background-color: #2c2a6e;
    color: #ffffff;
}

.wpcf7-form span.wpcf7-list-item input {
   width: 17px;
   position: relative;
   margin-right: 5px;
   padding: 0;  
}

.wpcf7-form span.wpcf7-list-item-label {
   position: absolute;
   width: 350px;
   line-height: 19px;
}

.wpcf7-form input.wpcf7-submit:hover {
    background-color: #516ead;
}
.home-section-1-content .home-body-contact .one-half.bodycontact,
.body-contact .one-half.bodycontact, .single-testimonial .sidebar-primary, .page-id-423 .sidebar-primary, .single-post .sidebar-primary {
    width: 35.4%;
    padding-bottom: 35px;
}

.home-section-1-content .home-body-contact .first.bodycontent img.watermark {
   margin-bottom: 370px;
}
.home-section-1-content .home-body-contact .first.bodycontent ul,
.body-contact .first.bodycontent ul {
    padding-bottom: 20px;
}
.home-section-1-content .home-body-contact .first.bodycontent li,
.body-contact .first.bodycontent li {
    padding-left: 20px;
    position: relative;
    margin-left: 21%;
}
.home-section-1-content .home-body-contact .first.bodycontent li:before,
.body-contact .first.bodycontent li:before {
    content: "• ";
    font-size: 23px;
    line-height: 23px;
    color: #4f4bb2;
    vertical-align: middle;
    position: absolute;
    left: 0;
}
#home-section-2,
.footer-header {
   background: #2c2a6e;
}
#home-section-2 blockquote::before, 
.footer-header blockquote::before {
  display: none;
}
#home-section-2 blockquote.easy_testimonial p,
.footer-header blockquote.easy_testimonial p {
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    margin: 0.4em 0 1em;
    font-style: normal;
    font-family: helvetica;
}
#home-section-2 blockquote.easy_testimonial,
.footer-header blockquote.easy_testimonial {
    text-align: center;
    padding-top: 20px;
    margin-bottom: 0;
    padding-bottom: 0;  
}
#home-section-2 blockquote.easy_testimonial img,
.footer-header blockquote.easy_testimonial img {
    display: none;
}
#home-section-2 blockquote.easy_testimonial .testimonial_author,
.footer-header blockquote.easy_testimonial .testimonial_author {
    text-align: right;
    margin-bottom: 0;
    color: #e8e8e8;
    font-style: normal !important;
}
#home-section-2 blockquote.easy_testimonial .testimonial_client,
#home-section-2 blockquote.easy_testimonial .testimonial_position,
.footer-header blockquote.easy_testimonial .testimonial_client,
.footer-header blockquote.easy_testimonial .testimonial_position {
    font-style: normal !important;
}
 
#home-section-3,
.footer-header2 {
    background: #ffffff;
}
 
#home-section-3 p,
.footer-header2 p {
   margin: 0 0 17px;
}
#home-section-3 p.wm-body,
.footer-header2 p.wm-body {
    font-size: 14px;
    color: #555555;
    font-weight: 500;
    padding-top: 5.5%;
    font-style: normal;
    font-family: helvetica;
}
.home .footer-header {
   display: none;
} 
.footer-widgets {
    background-color: #e8e8e8;
    clear: both;
    color: #555555;
    padding-top: 40px;
    font-size: 13px;
    font-family: 'Helvetica', 'Open Sans', sans serif;
}
.footer-widgets .widget-title {
    color: #2c2a6e;
    text-transform: uppercase;
    font-weight: bold;
}
.footer-widgets li {
    border-bottom: none;
    margin-bottom: 3px;
    padding-bottom: 1px;   
    font-family: 'Helvetica', 'Open Sans', sans serif;
    position: relative;
    padding-left: 14px;
}
.footer-widgets li::before {
    content: "• ";
    list-style-type: bullet;
    font-size: 21px;
    line-height: 18px;
    color: #4f4bb2;
    vertical-align: middle;
    position: absolute;
    left: 0;
}
.footer-widgets-1 {
    margin-right: 40px;
    width: 340px;
}

.footer-widgets a {
    color: #555;
}
.footer-widgets a:hover {
    color: #2c2a6e;
}
.footer-widgets-1 .footer1-slogan {
    font-size: 16px;
    font-style: italic;
    font-family: 'Open Sans', sans serif;
}
.footer-widgets p:last-child {
    margin-bottom: 0;
    padding-left: 25px;
}
.footer-widgets-1 img {
    margin: 0 12px 50px 0;
}
.footer-widgets-2 {
    margin-right: 20px;
    width: 300px;
}
.footer-header2 .textwidget img {
   padding-top: 15px;
}
.footer-widgets-3 {
    margin-right: 8px;
    width: 180px;
    float: left;
}
.footer-widgets-4 {
    margin-right: 10px;
    width: 220px;
    float: right;
}
.footer-widgets .footer-widgets-4 .textwidget .fa {
   font-size: 15px;
   padding-right: 10px;
   color: #4f4bb2;
   position: relative;
}

.footer-widgets .footer-widgets-4 .textwidget span {
  position: absolute;
}

.footer-widgets .footer-widgets-4 .textwidget p {
   margin: 0 0 21px;
}
.site-footer {
    display: none;
}
.footer-header3 {
    background-color: #2c2a6e;
    font-size: 11px;
    line-height: 1;
    padding: 26px 0;
    text-align: right;
}
.footer-header3 .textwidget, .footer-header3 .textwidget a {
   color: #ffffff;
}
.footer-header3 .textwidget .fa {
   font-size: 21px;
}
.pipecon-materials-wrapper {
   margin: 30px 0 35px 0;
}
/* Maju Edits */
.pipecon-material-list-header {
  background-color: #2c2a6e;
  color: #ffffff;
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  margin-bottom: 15px;
}
.pipecon-material-list-header .col1 h3 {
  color: #ffffff;
  text-align: right;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0px;
  padding-right: 21px;
}
.pipecon-material-list-header ul li {
  display: inline-block;
  width: 50%;
  float: right;
}
.the-pipecon-material {
  width: 25%;
  float: left;
  vertical-align: top;
}
.the-pipecon-material img {
  width: 120px;
  height: auto;
  float: left;
  border: 1px #444444 solid;
  margin-right: 15px;
}
.the-pipecon-material h3 {
  font-weight: 700;
  color: #2c2a6e;
  text-transform: uppercase;
  font-size: 12px;
  padding-right: 15px;
}
.the-pipecon-material p {
  font-size: 11px;
  font-weight: 400;
  color: #555555;
  padding-right: 15px;
  margin-bottom: 0px;
}
.pipecon-material-list-header select {
  padding: 10px 10px 11px;
  width: 300px;
  max-width: 100%;
}
.each-product .pipecon-material-list-header ul li {
  width: 100%;
}
.each-product .pipecon-material-list-header .col1 h3 {
  text-align: center;
}
.pipecon-material-list-header {
  box-sizing: border-box;
}
.pipecon-material-list-header:before,
.pipecon-material-list-header:after {
  display: table;
  content: " ";
}
.pipecon-material-list-header:after {
  clear: both;
}
/* PipeCon Material Default CSS */
.the-pipecon-material {
  display: none;
  padding: 15px 0px 30px;
}
.the-pipecon-material.active {
  display: block;
}
.pipecon-materials {
  box-sizing: border-box;
}
.pipecon-materials:before,
.pipecon-materials:after {
  content: " ";
  display: table;
}
.pipecon-materials:after {
  clear: both;
}


/* Blog Page*/


a.more-link::before {
   display: table;
}

a.more-link {
   margin-left: 29%;
	 background: #e5e5e5;
	 padding: 6px 8px;
	 color: #2c2a6e;
	 display: block;
	 width: 116px;
	 margin-top: 10px;
	 text-align: center;
	 border: 1px solid #2c2a6e;
	 font-weight: bold;
}

.page-id-423 .sidebar-primary, .single-post .sidebar-primary {
   padding-top: 50px;
}

.page-id-423 h2.entry-title a, .single-post h2.entry-title a {
    font-size: 24px;
    font-family: Exo,'Open Sans', sans serif;
    text-transform: uppercase;
    color: #2c2a6e;
    font-weight: bold;
}

/*.page-id-423 p.entry-meta, .single-post p.entry-meta, .page-id-423 .entry-permalink {
    display: block;
}*/

.page-template-page_blog .entry {
    margin-bottom: 10px;
    padding: 20px 60px;
    border-bottom: 1px solid #d8d8d8;
}

.entry-footer .entry-meta {
    display: none;
}

.page-id-423 h2.entry-title a:hover {
    color: #516ead;
}

.page-id-423 p.entry-meta .entry-author, .single-post p.entry-meta .entry-author {
    display: none;
}

a.more-link:hover {
    background: #2c2a6e;
    color: #ffffff;
}




/* Page Headers */

.page-id-141 .home-section-1-content .page-header .overlay,
.page-id-28 .home-section-1-content .page-header .overlay,
.page-id-375 .home-section-1-content .page-header .overlay,
.page-id-315 .home-section-1-content .page-header .overlay,
.page-id-336 .home-section-1-content .page-header .overlay,
.page-id-342 .home-section-1-content .page-header .overlay,
.page-id-317 .home-section-1-content .page-header .overlay,
.page-id-373 .home-section-1-content .page-header .overlay,
.page-id-365 .home-section-1-content .page-header .overlay,
.page-id-30 .home-section-1-content .page-header .overlay,
.page-id-114 .home-section-1-content .page-header .overlay,
.page-id-118 .home-section-1-content .page-header .overlay,
.page-id-120 .home-section-1-content .page-header .overlay,
.page-id-122 .home-section-1-content .page-header .overlay,
.page-id-124 .home-section-1-content .page-header .overlay,
.page-id-126 .home-section-1-content .page-header .overlay,
.page-id-128 .home-section-1-content .page-header .overlay,
.page-id-34 .entry-content .page-header .overlay,
.page-id-36 .home-section-1-content .page-header .overlay,
.page-id-38 .home-section-1-content .page-header .overlay,
.page-id-368 .home-section-1-content .page-header .overlay { 
   width: 100%;
	 height: 100%;
	 display: block;
   z-index: 2; 
   background-image: url("images/overlay.png");
}

.page-id-38 .home-section-1-content .page-header {
   background-image: url("images/pipeconnex-location-contact-page.jpg");
   background-size: cover;
   background-position: center right;
   min-height: 110px;
   margin-bottom: 35px;
}
.page-id-38 .home-section-1-content .page-header .page-title,
.page-id-34 .page-header .page-title,
.page-id-30 .home-section-1-content .page-header .page-title,
.page-id-114 .home-section-1-content .page-header .page-title,
.page-id-118 .home-section-1-content .page-header .page-title,
.page-id-120 .home-section-1-content .page-header .page-title,
.page-id-122 .home-section-1-content .page-header .page-title,
.page-id-124 .home-section-1-content .page-header .page-title,
.page-id-126 .home-section-1-content .page-header .page-title,
.page-id-128 .home-section-1-content .page-header .page-title,
.page-id-276 .home-section-1-content .page-header .page-title,
.page-id-141 .home-section-1-content .page-header .overlay .page-title,
.page-id-28 .home-section-1-content .page-header .page-title,
.page-id-315 .home-section-1-content .page-header .page-title,
.page-id-317 .home-section-1-content .page-header .page-title,
.page-id-336 .home-section-1-content .page-header .page-title,
.page-id-342 .home-section-1-content .page-header .page-title,
.page-id-365 .home-section-1-content .page-header .page-title,
.page-id-36 .home-section-1-content .page-header .page-title,
.page-id-373 .home-section-1-content .page-header .page-title,
.page-id-375 .home-section-1-content .page-header .page-title,
.page-id-22 .home-section-1-content .page-header .page-title,
.page-id-368 .home-section-1-content .page-header .page-title {
    background-image: url(images/heading-mask-contact.png);
    background-repeat: no-repeat;
    background-position: center right;
    width: 300px;
    padding: 25px 80px 25px 20px;
    min-height: 110px;
}


.page-id-38 .home-section-1-content span.p-h1,
.page-id-34 span.p-h1,
.page-id-30 .home-section-1-content span.p-h1,
.page-id-114 .home-section-1-content span.p-h1,
.page-id-118 .home-section-1-content span.p-h1,
.page-id-120 .home-section-1-content span.p-h1,
.page-id-122 .home-section-1-content span.p-h1,
.page-id-124 .home-section-1-content span.p-h1,
.page-id-126 .home-section-1-content span.p-h1,
.page-id-128 .home-section-1-content span.p-h1,
.page-id-276 .home-section-1-content span.p-h1,
.page-id-141 .home-section-1-content span.p-h1,
.page-id-28 .home-section-1-content span.p-h1,
.page-id-315 .home-section-1-content span.p-h1,
.page-id-317 .home-section-1-content span.p-h1,
.page-id-336 .home-section-1-content span.p-h1,
.page-id-342 .home-section-1-content span.p-h1,
.page-id-365 .home-section-1-content span.p-h1,
.page-id-36 .home-section-1-content span.p-h1,
.page-id-375 .home-section-1-content span.p-h1,
.page-id-22 .home-section-1-content span.p-h1,
.page-id-368 .home-section-1-content span.p-h1 {
    color: #ffffff;
    font-family: 'Exo', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 34px;
    font-weight: 300;
    line-height: 41px;
}

.page-id-373 .home-section-1-content span.p-h1 {
    color: #ffffff;
    font-family: 'Exo', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 300;
    line-height: 41px;
}

.page-id-114 .home-section-1-content span.industry,
.page-id-118 .home-section-1-content span.industry,
.page-id-120 .home-section-1-content span.industry,
.page-id-122 .home-section-1-content span.industry,
.page-id-124 .home-section-1-content span.industry,
.page-id-126 .home-section-1-content span.industry,
.page-id-128 .home-section-1-content span.industry,
.page-id-276 .home-section-1-content span.industry {
    color: #ffffff;
    font-family: 'Exo', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 17px;
    line-height: 31px;
    font-weight: 300;
}
.page-id-34 .entry-title, .page-id-551 .entry-title {
   display: none;
}

.page-id-34 .page-header {
   background-image: url("images/pipeconnex-new-brochure.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 214px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-30 .page-header {
   background-image: url("images/pipeconnex-new-ducted-vacuum.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 132px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-114 .page-header {
   background-image: url("images/industries-plumbing-pipes.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 122.117px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-118 .page-header {
   background-image: url("images/industries-electrical.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 214px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-120 .page-header {
   background-image: url("images/industries-civil.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 122.117px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-122 .page-header {
   background-image: url("images/industries-irrigation.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 122.117px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-124 .page-header {
   background-image: url("images/industries-compressed-air.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 163.117px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-126 .page-header {
   background-image: url("images/pipeconnex-new-ducted-vacuum.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 163.117px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-128 .page-header {
   background-image: url("images/industries-custom-pipes.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 204.117px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-276 .page-header {
   background-image: url("images/industries-drilling.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 122.117px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-141 .page-header {
   background-image: url("/wp-content/uploads/2016/10/pipeconnex-revised-solvent-cement.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 173px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-28 .page-header {
   background-image: url("images/pipeconnex-piping-products.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 214px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-315 .page-header {
   background-image: url("images/pipeconnex-fittings.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 132px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-317 .page-header {
   background-image: url("images/pipeconnex-irrigation.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 173px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-336 .page-header {
   background-image: url("images/pipeconnex-pressure-pipes.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 173px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-342 .page-header {
   background-image: url("images/poly-pipes.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 110px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-365 .page-header {
   background-image: url("images/pipeconnex-new-heating-cooling.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 214px;
   height: 100%;
   margin-bottom: 32px;
}
.page-id-36 .page-header {
   background-image: url("images/pipeconnex-about.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 110px;
   height: 100%;
   margin-bottom: 32px;
}

.page-id-373 .page-header {
   background-image: url("images/pipeconnex-new-electrical-conduit.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 214px;
   height: 100%;
   margin-bottom: 32px;
}

.page-id-375 .page-header {
   background-image: url("images/pipeconnex-new-plumbing-pipe.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 110px;
   height: 100%;
   margin-bottom: 32px;
}

.page-id-22 .page-header {
   background-image: url("images/pipeconnex-new-privacy-policy.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 214px;
   height: 100%;
   margin-bottom: 32px;
}

.page-id-368 .page-header {
   background-image: url("images/pipeconnex-pvc-sizes.jpg");
   background-size: cover;
   background-position: center right;
   max-height: 214px;
   height: 100%;
   margin-bottom: 32px;
}



.material .entry-header .entry-meta, .material .entry-footer .entry-meta {
    display: none;
}

/* Testimonial cycle prev and next control */
.easy-t-cycle-controls {
    display: none;
}


/* Sidebars */
.single-material .content-sidebar-wrap {
   padding-top: 30px;
}
.single-material .content-sidebar-wrap .content {
   float: left;
   width: 720px;
}
.single-material .sidebar-primary {
   width: 420px;
}

/* Download Button Brochure Page */
.content-sidebar-wrap .post-34 .downloadbtn {
   background-color: rgb(44, 42, 110);
   padding: 10px 15px;
   border-radius: 5px;
   margin-bottom: 10px;
   width: 350px;
}
.content-sidebar-wrap .post-34 .downloadbtn a {
   color: #ffffff;
}
.content-sidebar-wrap .post-34 .downloadbtn:hover {
   background-color: #516ead;
}
.sidebar .widget {
    padding: 0px;
}

/* Contact Page */
.page-id-38 .home-section-1-content .body-contact .first.bodycontent {
   font-size: 21px;
}
.page-id-38 .home-section-1-content .body-contact .first.bodycontent .fa {
   font-size: 40px;
   color: #2c2a6e;
   padding-bottom: 30px;
   float: left;
   padding-right: 30px;
}
.page-id-38 .home-section-1-content .body-contact .first.bodycontent .fa.fa-map-marker {
   padding-right: 37px;
}
.page-id-38 .home-section-1-content .body-contact .first.bodycontent .fa.fa-envelope {
   font-size: 37px;
   padding-right: 24px;
}
.page-id-38 .home-section-1-content iframe {
   padding-top: 40px;
}

.page-id-38 .home-section-1-content .g-recaptcha iframe {
    padding-top: 0;
}


/* Table PVC Sizes */
.home-section-1-content .table-pvc-sizes {
    font-size: 14px;
    font-family: 'Helvetica', 'Open Sans', sans serif;
    padding: 1px;
    width: 62%;
    display: block;
    margin: 0 auto;
    border: none;
    border-top: none;
}

.page-id-368 .home-section-1-content .table-pvc-sizes {
    width: 100%;
}

.home-section-1-content .table-pvc-sizes td {
   border: 1px solid;
   /*border-top: none;*/
   padding: 3px 12px;
   line-height: 21px;
}

.home-section-1-content .plumb-specs-tab td {
   border: 1px solid;
   padding: 3px 12px;
   line-height: 21px;
}

.home-section-1-content .table-pvc-sizes tr.tab-title,
.home-section-1-content .plumb-specs-tab tr.tab-title {
   background: #2C2A6E;
   color: #fff;
   text-transform: uppercase;
   margin-bottom: 15px;
}
.home-section-1-content .table-pvc-sizes td:first-child { 
   width: 130px;
}
.menubutton {
  display: block;
  width: 100px;
  text-align: center;
  margin: 0px auto 20px;
  display: none;
}
.wpcf7-form input.wpcf7-submit {
  width: 218px;
  max-width: 100%;
}

/*.image-menu .one-fourth > p {
  display: none;
}*/

/* Privacy Policy */
.page-id-22 .home-section-1-content .home-body-contact .first.bodycontent li {
    position: relative;
    padding-left: 17px;
    margin-left: 25px;
}

.page-id-22 .home-section-1-content .home-body-contact .first.bodycontent li::before {
    vertical-align: middle;
    position: absolute;
    left: 0;
    line-height: 25px;
}


/* Thank You Page */

.page-id-551 .fa-check {
    margin: 0 auto;
    text-align: center;
    display: block;
    color: #516ead;
    font-size: 80px;
    line-height: 10px;
    padding-top: 62px;
}

.page-id-551 .thankyou {
    padding-top: 53px; 
    color: #516ead; 
    font-size: 62px; 
    text-align: center; 
    font-family: 'Exo','Open Sans', sans-serif; 
    font-weight: bold; 
    text-transform: uppercase; 
    line-height: 53px;
}

.page-id-551 .thank-youb {
    color: #516ead; 
    font-size: 35px; 
    text-align: center; 
    font-family: 'Exo','Open Sans', sans-serif; 
    font-weight: bold; 
    text-transform: uppercase; 
    line-height: 35px;"
}

.page-id-551 .thank-youc {
    color: #2c2a6e;
    font-size: 26px; 
    text-align: center; 
    font-family: 'Exo','Open Sans', sans-serif; 
    font-weight: bold; 
}






@media only screen and (max-width: 1200px) {
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .footer-widgets-4 {
    width: 25%;
    margin-right: 0px;
    padding: 0px 20px;
  }
  .title-area {
    width: 360px;
  }
  .site-header .widget-area {
    width: 600px;
  }
  .nav-primary .genesis-nav-menu a {
    margin: 0px 15px;
  }

  .image-menu .image-menu-sub {
   text-align: center;
  }

  .image-menu h2 {
     text-align: center;
  } 

  .image-menu h2.image-menu-irrigation, .image-menu h2.image-menu-plumbing, 
  .image-menu h2.image-menu-heat { 
     padding-top: 15px;
  }

  .image-menu br {
     display: none;
  }
   
  .image-menu img {
    display: block;
    margin: 0 auto !important;
    float: none;
  }

  .image-menu a {
     text-align: center;
  }


  .wpcf7-form input,
  .wpcf7-form select,
  .wpcf7-form textarea,
  .wpcf7-form span.product-list select.wpcf7-select {
    width: 100%;
  }  

  .wpcf7-form span.wpcf7-list-item-label {
    width: 270px;
  }

}


@media only screen and (max-width: 1050px) {

   


}



@media only screen and (max-width: 960px) {
  .the-pipecon-material {
    width: 50%;
  }
  .title-area {
    margin: 0px auto;
    display: block;
    float: none;
  }
  .site-header .widget-area {
    width: 100%;
  }
  .site-header .widget-area {
    text-align: center;
  }
  .home-section-1-content .home-body-contact .first.bodycontent,
  .body-contact .first.bodycontent {
    width: 100%;
    float: none;
  }
  .home-section-1-content .home-body-contact .one-half.bodycontact,
  .body-contact .one-half.bodycontact {
    width: 360px;
    margin: 0px auto;
    float: none;
    max-width: 100%;
  }
  .wpcf7-form input,
  .wpcf7-form select,
  .wpcf7-form textarea,
  .wpcf7-form span.product-list select.wpcf7-select {
    width: 100%;
  }
  .wpcf7-form input.wpcf7-submit {
    padding: 15px 0px;
    text-align: center;
  }
  .menubutton {
    display: block;
  }
  .nav-primary {
    height: auto;
    display: none;
  }
  .nav-primary.active {
    display: block;
  }
  .genesis-nav-menu .menu-item {
    display: block;
  }
  .nav-primary .genesis-nav-menu a {
    text-align: center;
  }
  .nav-primary .genesis-nav-menu .sub-menu a {
    text-align: center;
    display: block;
    float: none;
    margin: 0px;
    width: 100%;
  }
  .genesis-nav-menu .menu-item:hover > .sub-menu {
    position: relative;
    right: auto;
    width: 100%;
  }
  /*.genesis-nav-menu .sub-menu {
    position: relative;
    right: auto;
    width: 100%;
  }*/
  .genesis-nav-menu .menu-item:hover {
    position: relative;
  }
  .single-material .content-sidebar-wrap .content {
    width: 100%;
    float: none;
  }
  .single-material .sidebar-primary {
    margin: 0px auto;
    float: none;
    max-width: 100%;
  }

  .home-section-1-content .table-pvc-sizes {
    width: 100%;
  }   



}


@media only screen and (max-width: 768px) {
  
  .home-section-1-content .home-body-contact .first.bodycontent img.watermark {
    margin-bottom: 35px;
  }  

  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .footer-widgets-4 {
    width: 50%;
  }

  .pipecon-material-list-header ul li {
    display: block;
    width: 100%;
    text-align: center;
  }
  .pipecon-material-list-header .col1 h3 {
    text-align: center;
    margin-bottom: 15px;
  }
  .home-section-1-content .table-pvc-sizes {
    width: 100%;
    max-height: 300px;
    overflow: auto;
    margin-bottom: 30px;
  }
  #text-10 .widget-wrap {
    text-align: center;
  }
}
@media only screen and (max-width: 767px) {
}
@media only screen and (max-width: 640px) {
  .the-pipecon-material {
    width: 100%;
  }
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .footer-widgets-4 {
    width: 100%;
  }
  .footer-widgets .widget-title {
    text-align: center;
  }
  .footer-widgets ul,
  .footer-widgets-4 div.textwidget {
    width: 200px;
    margin: 0px auto;
  }
  .image-menu .one-fourth,
  .image-menu .one-fourth.serv-electric {
    width: 100%;
  }
  .footer-widgets-1 .textwidget {
    width: 300px;
    margin: 0px auto;
  }
  .image-menu .one-fourth {
    margin-bottom: 40px;
  }
  .image-menu .one-fourth a:first-child {
    display: block;
    width: 100%;
    height: 100px;
    text-align: center;
  }
  .image-menu a img {
    display: block;
    margin: 0px auto;
    float: none;
  }
  .image-menu h2,
  .image-menu p {
    text-align: center;
  }

  .footer-widgets p:last-child {
    text-align: center;
    padding-left: 0;
  }

  .footer-widgets-1 .textwidget p.footer1-slogan {
    text-align: center;
  }


}


@media only screen and (max-width: 480px) {
  #text-10 .widget-wrap a {
    display: block;
    margin-top: 10px;
  }

  .footer-widgets p:last-child {
    text-align: center;
    padding-left: 0;
  }

  .footer-widgets-1 .textwidget p.footer1-slogan {
    text-align: center;
  }



}